.ui-grid{
	position: relative;
	display: block;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	padding: 5px;
}

.ui-mini{ padding: 0 !important; height: 620px; }
.ui-size{ height: auto; }
.ui-columns{ padding: 0 !important; }

	.ui-columns .ui-column{
		position: relative;
		float: left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.ui-column-0-6{ width: 60%; }
	.ui-column-0-4{ width: 40%; }
	.ui-column-1{ width: 25%; }
	.ui-column-2{ width: 50%; }
	.ui-column-3{ width: 75%; }
	.ui-column-4{ width: 100%; }
	.ui-columns .ui-column-first{ padding-right: 3px; }
	/* here */
	.ui-grid article,.ui-grid figure, .ui-grid figcaption, .ui-grid p,.ui-grid h2 {
		position: relative;
		display: block;		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.ui-box{
		float: left;						
		padding: 5px !important;
		overflow: hidden;
	}

	.ui-mini .ui-box{
		padding: 3px !important;
	}

		.ui-box figcaption{	padding: 10px; }
		.ui-opinion .ui-box figcaption{	background-color: #8F2424; opacity: 0.8; }
		.ui-news .ui-box figcaption{ background-color: #363533; }
		.ui-events .ui-box figcaption{ background-color: #137272; }
		.ui-actualidad .ui-box figcaption{ background-color: #07545E; }
		.ui-videos .ui-box figcaption{ background-color: #08545F; }
		.ui-publicaciones .ui-box figcaption{ background-color: #7E627D; }

		.ui-box h2{
			font-size: 14px;				
		}

			.ui-box h2:hover a{
				text-decoration: underline;
			}

			.ui-box h2 a{
				display: block;				
				text-decoration: none;								
			}

			.ui-opinion .ui-box h2 a{ color: #fff !important; }
			.ui-news .ui-box h2 a{ color: #fff !important; }
			.ui-events .ui-box h2 a{ color: #fff !important; }
			.ui-actualidad .ui-box h2 a{ color: #fff !important; }

		.ui-box h3{	
			position: absolute;
			bottom: -18px;
			right: 0;			
			z-index: 2;	
		}

		.ui-opinion .ui-box h3{	background-color: #459568; }
		.ui-news .ui-box h3{ background-color: #AA163A;	}
		.ui-events .ui-box h3{ background-color: #222;	}
		.ui-actualidad .ui-box h3{ background-color: #5D8E09; }
		.ui-videos .ui-box h3{ background-color: #07771B; }
		.ui-publicaciones .ui-box h3{ background-color: #5D8E09; }

			.ui-box h3 a{
				display: inline-block;				
				font-size: 11px;	
				font-weight: bold;			
				text-transform: uppercase;
				padding: 2px 10px 4px 8px;
			}

			.ui-opinion .ui-box h3 a{ color:  #fff !important; }
			.ui-news .ui-box h3 a{ color:  #fff !important; }
			.ui-events .ui-box h3 a{ color:  #fff !important; }
			.ui-actualidad .ui-box h3 a{ color:  #fff !important; }

		.ui-box p{			
			color: #BABABA;
			line-height: 125%;
		}

		.ui-box figure > a{
			display: block;
		}

			.ui-box figure > a img{
				width: 100%;
				height: 100%;				
			}

	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1{ 	width: 20% !important; }
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2{	width: 40% !important; }
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{	width: 60% !important; }

	.ui-mini .ui-box-1x1, .ui-mini .ui-box-2x1, .ui-mini .ui-box-3x1{ 	width: 25% !important; }
	.ui-mini .ui-box-1x2, .ui-mini .ui-box-2x2, .ui-mini .ui-box-3x2{	width: 50% !important; }
	.ui-mini .ui-box-1x3, .ui-mini .ui-box-2x3, .ui-mini .ui-box-3x3{	width: 75% !important; }

		.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure{	height: 200px; }
		.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure{	height: 410px; }
		.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	height: 620px; }

		.ui-mini .ui-box-1x1 figure, .ui-mini .ui-box-1x2 figure, .ui-mini .ui-box-1x3 figure{	height: 200px; }
		.ui-mini .ui-box-2x1 figure, .ui-mini .ui-box-2x2 figure, .ui-mini .ui-box-2x3 figure{	height: 406px; }
		.ui-mini .ui-box-3x1 figure, .ui-mini .ui-box-3x2 figure, .ui-mini .ui-box-3x3 figure{	height: 612px; }

		.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption{	height: 90px; }
		.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption{	height: 185px; } /*185px;*/
		.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{	height: 280px; } /*280px;*/

		.ui-mini .ui-box-1x1 figcaption, .ui-mini .ui-box-1x2 figcaption, .ui-mini .ui-box-1x3 figcaption{	height: 90px; }
		.ui-mini .ui-box-2x1 figcaption, .ui-mini .ui-box-2x2 figcaption, .ui-mini .ui-box-2x3 figcaption{	height: 183px; }
		.ui-mini .ui-box-3x1 figcaption, .ui-mini .ui-box-3x2 figcaption, .ui-mini .ui-box-3x3 figcaption{	height: 276px; }
		
		.ui-box-2x2 figcaption, .ui-box-2x3 figcaption{	height: 160px; }
		.ui-box-3x2 figcaption, .ui-box-3x3 figcaption{	height: 160px; }

		.ui-mini .ui-box-2x2 figcaption, .ui-mini .ui-box-2x3 figcaption{ height: 156px; }
		.ui-mini .ui-box-3x2 figcaption, .ui-mini .ui-box-3x3 figcaption{ height: 200px; }

		.ui-box-1x1 h2, .ui-box-1x2 h2, .ui-box-1x3 h2{ height: 70px; overflow: hidden;}
		
			.ui-box-1x1 h2:hover ~ p, .ui-box-1x2 h2:hover ~ p, .ui-box-1x3 h2:hover ~ p{ display: block; }

		.ui-box-1x1 p, .ui-box-1x2 p, .ui-box-1x3 p{
			display: none;
			position: absolute;
			bottom: -110px;
			left: 0;
			overflow: hidden;
			font-size: 12px;
			background-color: rgba(0,0,0,0.6);			
			padding: 20px 8px 15px 8px;			
			height: 110px;
			z-index: 1;			
		}

		.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a{	height: 110px; }
		.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a{	height: 225px; } /*225px;*/
		.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	height: 340px; } /*340px;*/

		.ui-mini .ui-box-1x1 figure > a, .ui-mini .ui-box-1x2 figure > a, .ui-mini .ui-box-1x3 figure > a{	height: 110px; }
		.ui-mini .ui-box-2x1 figure > a, .ui-mini .ui-box-2x2 figure > a, .ui-mini .ui-box-2x3 figure > a{	height: 223px; } 
		.ui-mini .ui-box-3x1 figure > a, .ui-mini .ui-box-3x2 figure > a, .ui-mini .ui-box-3x3 figure > a{	height: 336px; } 
		
		.ui-box-2x2 figure > a, .ui-box-2x3 figure > a{	height: 250px; }
		.ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	height: 460px; }

		.ui-mini .ui-box-2x2 figure > a, .ui-mini .ui-box-2x3 figure > a{ height: 250px; }
		.ui-mini .ui-box-3x2 figure > a, .ui-mini .ui-box-3x3 figure > a{ height: 412px; }

		.ui-box-1x2 h2, .ui-box-2x2 h2, .ui-box-3x2 h2{ font-size: 25px; }
		.ui-box-1x3 h2, .ui-box-2x3 h2, .ui-box-3x3 h2{ font-size: 35px; }

		.ui-box-2x1 p, .ui-box-2x2 p, .ui-box-2x3 p,
		.ui-box-3x1 p, .ui-box-3x2 p, .ui-box-3x3 p{			
			font-size: 90%;			
			padding: 5px 0;			
		}	

	.ui-column > a { text-decoration: none;	}
	.ui-column > a h3{		
		font-size: 16px;
		text-transform: uppercase;	
		padding: 12px 0 12px 65px;
		background-repeat: no-repeat;
		background-position: center left;		
	}
	
	.ui-column article.top {
		border-top: 0;
		padding: 5px 0 10px;

	}
	.ui-column article{ padding: 5px 10px 10px 10px; }
	.ui-video-content article{ border-top: 1px solid #cf2b0d; }
	.ui-publicacion-content article{ border-top: 1px solid #cf2b0d; }	

		.ui-column article.top ul{
			padding-left: 10px;
			margin: 5px 0;
		}

		.ui-column article ul{ margin: 5px 0; }

			.ui-column article ul li{
				font-size: 11px;
				font-weight: bold;
				text-transform: uppercase;				
				margin-bottom: 5px;
			}
			.ui-bolsa-content article ul{ padding-left: 10px; }
			.ui-bolsa-content article ul li{ padding: 10px 0;}
			.ui-bolsa-content article ul a{ color: #2A6478 !important; }
			.ui-bolsa-content article ul span{ color: #fff; background-color: #B7A309; padding: 4px 10px; font-size: 10px; margin-left: 10px; }
			.ui-column article ul a, .ui-column article ul time{ color: #ffc605; }

		.ui-column article.top img{
			float: none;
			width: 100%;
		}

		.ui-column article.top figcaption{ padding-left: 0;	}
		.ui-column article.top figcaption h2{ font-size: 18px; }

		.ui-column article .ui-ho > a,
		.ui-column article .ui-ho figcaption{
			float: left;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;			
		}

		.ui-column article .ui-ho > a{ width: 40%; }
		.ui-column article .ui-ho figcaption{
			width: 60%;
			padding: 5px 0 0 5px;
		}

			.ui-column article figcaption h2{
				font-size: 15px;
				padding: 5px 0;
			}

		.ui-column article.top figcaption a{
			display: block;
			color: #fff;
			padding: 10px 10px 5px;
		}

		.ui-column article figure > a {
			display: block;
			position: relative;
		}		

@media (max-width: 480px) {
	
	.ui-mini{ height: 600px !important; }
	.ui-size{ height: 730px; }
	.ui-column > a h3{ font-size: 13px; font-weight: bold;}
	.ui-box,
	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1,
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2,
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{
		float: none;
		width: 100% !important;
	}	

	.ui-mini .ui-box,
	.ui-mini .ui-box-1x1, .ui-mini .ui-box-2x1, .ui-mini .ui-box-3x1,
	.ui-mini .ui-box-1x2, .ui-mini .ui-box-2x2, .ui-mini .ui-box-3x2,
	.ui-mini .ui-box-1x3, .ui-mini .ui-box-2x3, .ui-mini .ui-box-3x3{
		float: none;
		width: 100% !important;
		padding: 0 !important;
		padding-bottom: 5px !important;
	}

	.ui-box h2{
		height: auto !important;		
		font-size: 16px;				
	}

	.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure,
	.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure,
	.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	
		height: 350px !important; 
	}

	.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption,
	.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption,
	.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{
		height: 120px !important;
	}

	.ui-box p{
		display: block !important;
		position: relative !important;
		bottom: auto;
		left: auto;
		overflow: auto;		
		font-size: 11px !important;
		background-color: transparent !important;			
		padding: 5px;
		height: auto;					
		z-index: auto;			
	}

	.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a,
	.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a, 
	.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	
		height: 230px !important; 
	} 
	
	.ui-column{ float: none; width: 100%; }
	.ui-columns .ui-column-first{ padding-right: 0; padding-bottom: 5px; }
	.ui-column article figcaption h2, 
	.ui-column article.top figcaption h2{ font-size: 15px; }	
	.ui-column article ul{ margin: 5px 0;}
	.ui-publicacion-content article ul li{ float: left; margin-right: 5px;}
	.ui-column article.top figcaption a{ padding: 0 5px; }

}

@media (min-width: 481px) and (max-width: 687px) {

	.ui-mini{ height: 620px !important; }
	.ui-size{ height: 830px; }
	.ui-column > a h3{ font-size: 14px; font-weight: bold;}
	.ui-box,
	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1,
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2,
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{
		float: left;
		width: 50% !important;
	}

	.ui-mini .ui-box,
	.ui-mini .ui-box-1x1, .ui-mini .ui-box-2x1, .ui-mini .ui-box-3x1,
	.ui-mini .ui-box-1x2, .ui-mini .ui-box-2x2, .ui-mini .ui-box-3x2,
	.ui-mini .ui-box-1x3, .ui-mini .ui-box-2x3, .ui-mini .ui-box-3x3{
		float: left;
		width: 50% !important;
		padding: 3px !important;		
	}

	.ui-box h2{
		height: auto !important;		
		font-size: 16px;				
	}

	.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure,
	.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure,
	.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	
		height: 400px !important; 
	}

	.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption,
	.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption,
	.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{
		height: 130px !important;
	}

	.ui-box p{
		display: block !important;
		position: relative !important;
		bottom: auto;
		left: auto;
		overflow: auto;		
		font-size: 11px !important;
		background-color: transparent !important;			
		padding: 5px;
		height: auto;					
		z-index: auto;			
	}

	.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a,
	.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a, 
	.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	
		height: 270px !important; 
	}
}

@media (min-width: 688px) and (max-width: 767px) {

	.ui-mini{ height: 620px !important; }
	.ui-size{ height: 940px; }
	.ui-column > a h3{ font-size: 14px; font-weight: bold;}
	.ui-box,
	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1,
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2,
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{
		float: left;
		width: 33.3333% !important;
	}

	.ui-box h2{
		height: auto !important;		
		font-size: 16px;				
	}

	.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure,
	.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure,
	.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	
		height: 300px; 
	}

	.ui-mini .ui-box-1x1 figure, .ui-mini .ui-box-1x2 figure, .ui-mini .ui-box-1x3 figure{	height: 200px; }
	.ui-mini .ui-box-2x1 figure, .ui-mini .ui-box-2x2 figure, .ui-mini .ui-box-2x3 figure{	height: 406px; }
	.ui-mini .ui-box-3x1 figure, .ui-mini .ui-box-3x2 figure, .ui-mini .ui-box-3x3 figure{	height: 612px; }

	.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption,
	.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption,
	.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{
		height: 125px;
	}

	.ui-mini .ui-box-1x1 figcaption, .ui-mini .ui-box-1x2 figcaption, .ui-mini .ui-box-1x3 figcaption{	height: 90px; }
	.ui-mini .ui-box-2x1 figcaption, .ui-mini .ui-box-2x2 figcaption, .ui-mini .ui-box-2x3 figcaption{	height: 183px; }
	.ui-mini .ui-box-3x1 figcaption, .ui-mini .ui-box-3x2 figcaption, .ui-mini .ui-box-3x3 figcaption{	height: 276px; }

	.ui-mini .ui-box-1x2 h2, .ui-mini .ui-box-2x2 h2, .ui-mini .ui-box-3x2 h2{ font-size: 25px; }
	.ui-mini .ui-box-1x3 h2, .ui-mini .ui-box-2x3 h2, .ui-mini .ui-box-3x3 h2{ font-size: 35px; }

	.ui-mini .ui-box-1x1 h2:hover ~ p, .ui-mini .ui-box-1x2 h2:hover ~ p, .ui-mini .ui-box-1x3 h2:hover ~ p{ display: block; }
	.ui-mini .ui-box-1x1 p, .ui-mini .ui-box-1x2 p, .ui-mini .ui-box-1x3 p{
		display: none;
		position: absolute;
		bottom: -110px;
		left: 0;
		overflow: hidden;
		font-size: 12px;
		background-color: rgba(0,0,0,0.6);			
		padding: 20px 8px 15px 8px;			
		height: 110px;
		z-index: 1;			
	}

	.ui-box p{
		display: block;
		position: relative;
		bottom: auto;
		left: auto;
		overflow: auto;		
		font-size: 11px;
		background-color: transparent;
		padding: 5px;
		height: auto;					
		z-index: auto;			
	}

	.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a,
	.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a, 
	.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	
		height: 175px; 
	}

	.ui-mini .ui-box-1x1 figure > a, .ui-mini .ui-box-1x2 figure > a, .ui-mini .ui-box-1x3 figure > a{	height: 110px; }
	.ui-mini .ui-box-2x1 figure > a, .ui-mini .ui-box-2x2 figure > a, .ui-mini .ui-box-2x3 figure > a{	height: 223px; } 
	.ui-mini .ui-box-3x1 figure > a, .ui-mini .ui-box-3x2 figure > a, .ui-mini .ui-box-3x3 figure > a{	height: 336px; } 

	.ui-mini .ui-box-2x2 figure > a, .ui-mini .ui-box-2x3 figure > a{ height: 250px; }
	.ui-mini .ui-box-3x2 figure > a, .ui-mini .ui-box-3x3 figure > a{ height: 412px; }
}

@media (min-width: 768px) and (max-width: 979px) {

	.ui-mini{ height: 615px !important; }
	.ui-size{ height: 630px; }

	.ui-box,
	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1,
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2,
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{
		float: left;
		width: 50% !important;
	}

	.ui-mini .ui-box,
	.ui-mini .ui-box-1x1, .ui-mini .ui-box-2x1, .ui-mini .ui-box-3x1,
	.ui-mini .ui-box-1x2, .ui-mini .ui-box-2x2, .ui-mini .ui-box-3x2,
	.ui-mini .ui-box-1x3, .ui-mini .ui-box-2x3, .ui-mini .ui-box-3x3{
		float: left;
		width: 50% !important;
		padding: 3px !important;		
	}

	.ui-box h2{
		height: auto !important;		
		font-size: 16px;				
	}

	.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure,
	.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure,
	.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	
		height: 300px !important;  
	}

	.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption,
	.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption,
	.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{
		height: 125px !important;
	}

	.ui-box p{
		display: block;
		position: relative;
		bottom: auto;
		left: auto;
		overflow: auto;		
		font-size: 11px;
		background-color: transparent;
		padding: 5px;
		height: auto;					
		z-index: auto;			
	}

	.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a,
	.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a, 
	.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	
		height: 175px !important; 
	}

}

@media (min-width: 980px) and (max-width: 1199px) {

	.ui-mini{ height: 815px !important; }
	.ui-size{ height: 830px; }
	
	.ui-box,
	.ui-box-1x1, .ui-box-2x1, .ui-box-3x1,
	.ui-box-1x2, .ui-box-2x2, .ui-box-3x2,
	.ui-box-1x3, .ui-box-2x3, .ui-box-3x3{
		float: left;
		width: 50% !important;
	}

	.ui-mini .ui-box,
	.ui-mini .ui-box-1x1, .ui-mini .ui-box-2x1, .ui-mini .ui-box-3x1,
	.ui-mini .ui-box-1x2, .ui-mini .ui-box-2x2, .ui-mini .ui-box-3x2,
	.ui-mini .ui-box-1x3, .ui-mini .ui-box-2x3, .ui-mini .ui-box-3x3{
		float: left;
		width: 50% !important;
		padding: 3px !important;		
	}

	.ui-box h2{
		height: auto !important;		
		font-size: 16px;				
	}

	.ui-box-1x1 figure, .ui-box-1x2 figure, .ui-box-1x3 figure,
	.ui-box-2x1 figure, .ui-box-2x2 figure, .ui-box-2x3 figure,
	.ui-box-3x1 figure, .ui-box-3x2 figure, .ui-box-3x3 figure{	
		height: 400px !important; 
	}

	.ui-box-1x1 figcaption, .ui-box-1x2 figcaption, .ui-box-1x3 figcaption,
	.ui-box-2x1 figcaption, .ui-box-2x2 figcaption, .ui-box-2x3 figcaption,
	.ui-box-3x1 figcaption, .ui-box-3x2 figcaption, .ui-box-3x3 figcaption{
		height: 130px !important;
	}

	.ui-box p{
		display: block !important;
		position: relative !important;
		bottom: auto;
		left: auto;
		overflow: auto;		
		font-size: 11px !important;
		background-color: transparent !important;			
		padding: 5px;
		height: auto;					
		z-index: auto;			
	}

	.ui-box-1x1 figure > a, .ui-box-1x2 figure > a, .ui-box-1x3 figure > a,
	.ui-box-2x1 figure > a, .ui-box-2x2 figure > a, .ui-box-2x3 figure > a, 
	.ui-box-3x1 figure > a, .ui-box-3x2 figure > a, .ui-box-3x3 figure > a{	
		height: 270px !important; 
	}

}

@media (min-width: 1200px) {
	.ui-size{ height: 850px; }
}